.contact-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 20px;
}

.contact-form input,
.contact-form textarea {
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    border: 1px solid #555;
    background: #1e1e1e;
    color: white;
    font-size: 14px;
    box-sizing: border-box;
}

.contact-form textarea {
    resize: vertical;
}

.contact-form button {
    padding: 12px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-weight: bold;
    transition: 0.2s;
}

.hidden-block {
    visibility: hidden;
}


.contact-form button:hover {
    transform: scale(1.02);
    opacity: 0.95;
}

@media screen and (max-width: 980px) {

    .hidden-block {
        display: none;
    }

}

